body{
	background:linear-gradient(hsl(104, 68%, 70%) ,white);
    margin: 0px;
	
}

h2{
	text-align: center;
	font-family: Arial, sans-serif;
	color: #AB2D2F;
	text-shadow: 1px 1px 1px #F3E104;
}

#hdr p {
    display: block;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


#hdr{
    border: 2px solid #AB5F18;
    border-radius: 0px 0px 8px 8px;
	width: 92%;
	height: 170px;
	margin-left: 4% ;
	background: #9CE381 url(../images/fon1.png)  no-repeat  top ;
	font-size: 25px; 


}
.demo ul, .demo li {
    margin-left: 0.3%;
    margin-top:  5px;
    padding: 0; 
    font-size: 20px;                                                                    

}

.demo .drop-menu-main a, 
.demo .drop-down, 
.demo .drop-menu-main-sub .title {
    text-decoration: none;
    color: #000000;
    padding: 0 10px 0 0;
}
 
.demo .drop-menu-main {
    padding: 4px;
    height: 20px;
    position: relative;
}
 
.demo .drop-menu-main li {
    float: left;
    
}
 
.demo .drop-menu-main-sub {
    display: none;
    position: absolute;
    background: #FFFFFF;
    border-radius: 6px;
    border:#AB5F18 2px solid; 
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    z-index: 100;
    width: 270px;
    padding: 5px 0 5px;
    margin: -29px 0 0 -15px;
}
 
.demo .drop-menu-main-sub a {
    color: #000000;
    display: block;
    font-size: 18px;
    padding: 2px 15px;
    cursor: pointer;
    text-decoration: none;

}
 
.demo .drop-menu-main-sub a:hover {
    background: #AB2D2F;
    color: #FFFFFF;
    text-decoration: none;
}
 
.demo .drop-menu-main-sub .title{
    display: block;
    padding: 6px 15px;
    cursor: pointer;
    border-bottom: 1px solid #AB5F18;
    font-size: 20px;

}
 
.demo li {
    list-style: none;
    display: block;
}
 
.demo .drop-down {
    cursor: pointer;
    font-size: 21px;
    color: #06000C;
    background: #FFFFFF;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 5px;
    border: #AB5F18 2px solid;
    border-radius: 8px ;
    font-family: Georgia, serif;
	-moz-user-select: none;

}
 
.demo span.arrow{
    font-size: 10px;


}
.demo{
	width:92%;
	margin-left: 4%;
    user-select: none;
	-moz-user-select: none;
}
.text0{
	width: 92%;
	margin-left: 4%;
	font-size: 18px;
	font-family: Andale Mono, monospace;
	border:#AB5F18 2px solid;
	border-radius: 8px;
	background: #FFFFFF;
	min-height: 390px ;
    overflow: auto;
    margin-top: 21px;


}
.foot{
	margin-top: 0px;
	margin-left: 4%;
	width: 92%;
	font-size: 14px;
	font-family: monospace;
}
#er{
	margin-left: 30px;
}
a{
    text-decoration: none;
    color: #0B0B31;
}
a:hover{
    color: #FF1A00;
}
.demo hr{
    height: 0px;
    margin: 0px;
    border: hsl(29, 67%, 80%) solid 0.5px;
}
#home01{
    cursor: pointer;
}
#practic2_div{
    display: none;
    margin: 0px;
    padding: 0px;
}

#practic3_div{
    display: none;
    margin: 0px;
    padding: 0px;
}

#kontr0_div{
    display: none;
    margin: 0px;
    padding: 0px;
}

#kontr1_div{
    display: none;
    margin: 0px;
    padding: 0px;
}

#kontr2_div{
    display: none;
    margin: 0px;
    padding: 0px;
}

#vspom0_div{
    display: none;
    margin: 0px;
    padding: 0px;
}

#vspom1_div{
    display: none;
    margin: 0px;
    padding: 0px;
}